This is searchable archive of our old support forums, which operated from 2012 - 2016. To find out how to get support for your current theme, please visit our support page.

Upgrading Commodore

  • Creator
    Topic
  • #20625
    thebeadshow
    Member

    About to upgrade to latest version and see that there is now a plugin for woo commerce. With the last version I had to change the coding so woo commerce would work. What do I do now about that and the plugin? Can someone please advise. Thanks

Viewing 1 replies (of 1 total)
  • Author
    Replies
  • #20626
    Jason Bobich
    Keymaster

    Hello,

    Please remember that we do not claim any compatibility or extended functionality for WooCommerce paired with the theme. However, this plugin just helps to add basic compatibility with the WooCommerce plugin; the idea is that it saves you from having to follow these steps.

    You can choose to use it or not. I’d just give it a try, and see if it meets your needs or not, and then move onto making whatever customizations you need to make, from your child theme.

Viewing 1 replies (of 1 total)
  • The forum ‘Commodore WordPress Theme (formerly Complexity)’ is closed to new topics and replies.